[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.25
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40032=Автоподбор &ширины колонок+заголовков
40004=О&бновить
70004=&Настройки
40026=Добавлять &строку заголовков в файл с табуляторами/CSV
40023=&Дополнительно
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Дополнительно
1=OK
2=Отмена
1005=Введите или укажите имя файла нужного контакта:
1006=Обзор...
1008=&По умолчанию
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Контактов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список контактов
9=Выберите файл контактов
10=Выберите файл контактов мессенджера
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
601=Контакты Live Messenger
602=Все файлы
700=Код ошибки: %d.
701=Ошибка загрузки библиотеки ESENT.
702=Ошибка инициализации библиотеки ESENT.
703=Ошибка создания нового сеанса.
704=Ошибка открытия файла базы данных контактов.
705=Ошибка поиска таблицы контактов внутри базы данных.
706=Невозможно открыть таблицу контактов.
707=Нет открытых баз данных контактов.
1001=Мессенджер
1002=Псевдоним
1003=Быстрое имя
1004=Дружеское имя
1005=Имя
1006=Отчество
1007=Фамилия
1008=Изменено
1009=Телефон (моб.)
1010=Телефон (дом.)
1011=Телефон (раб.)
1012=Улица проживания
1013=Город
1014=Компания
1015=Эл.почта (дом.)
1016=Должность
1017=Эл.почта (раб.)
1018=Телефон (другой)
1019=Эл.почта (другая)
